ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2010-32
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
fuse
概要
ローカルユーザから DoS 攻撃を被る可能性
危険度
1
 
 
 
2 詳細
 
 ユーザー空間ファイルシテスム API である FUSE に脆弱性が指摘されています。特権ユーザでマウントした FUSE で作成したファイルシステムを非特権ユーザにアンマウントされてしまう可能性があり、DoS 攻撃につながるおそれがあります。
 詳細は以下の URL をご参照ください。
 
「CVE-2009-3297」 Common Vulnerabilities and Exposures
 
DSA-1989-1 fuse -- サービス拒否攻撃
 
 
 アップデート後の関連パッケージのバージョンは 2.7.4-1.1+lenny1o1 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行してください。
 
 
# apt-get update
# apt-get install libfuse2
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp